Subject: [TR] Bolts: This is nuts!

From: TERRY SMITH <[email-masked]>
Date: Thu, 9 Apr 2020 14:52:49 -0400 (EDT)

--===============4567240336193991573==
	boundary="----=_Part_235445_318186705.1586458369464"

------=_Part_235445_318186705.1586458369464
Content-Transfer-Encoding: 7bit

It's a family discussion whenever anyone wants/needs to leave the house for obvious reasons.  So instead of running to the hardware store to pick up some grade 8 bolts for my tractor restoration, I'm having to look at what I can order online.

My first thought was McMaster-Carr.  Found what I need, but I don't need 25 3/8ths bolts 1 1/4 inches long.  What I need are four to eight of various sizes and threads.  

Anybody have a preferred online source for quality-to-cost bolts?    

Terry Smith, '59 TR3A
New Hampshire

------=_Part_235445_318186705.1586458369464
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   It's a family discussion whenever anyone wants/needs to leave the house for obvious reasons.&nbsp; So instead of running to the hardware store to pick up some grade 8 bolts for my tractor restoration, I'm having to look at what I can order online.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   My first thought was McMaster-Carr.&nbsp; Found what I need, but I don't need 25 3/8ths bolts 1 1/4 inches long.&nbsp; What I need are four to eight of various sizes and threads.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Anybody have a preferred online source for quality-to-cost bolts?&nbsp; &nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div> 
 </body>
</html>
------=_Part_235445_318186705.1586458369464--

--===============4567240336193991573==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4567240336193991573==--